
    /*INICIO Y DESCARGAS*/
        
        #main-header {
            width: 100%;
            margin: auto;
            margin-top: 0;
            display: inline-block;
            vertical-align: middle;
            background-position: center;
            background-repeat: no-repeat;
            background-image: url(banner_android3.png);
        }

        img.header-img {
            margin: auto;
            display: block;
        }

        #footer {
            background-color: black;
            color: white;
            width: 100%;
            font-size: 12pt;
            text-align: center;
            height: 30px;
            position: absolute;
            width: 100%;
            bottom: 0;
            left: 0;
        }
        
        #container {
            min-height: 100%;
            position: relative;
        }
        
        #body {
            padding:10px;
            padding-bottom: 30px;
        }
        
        #fixed {
            margin: 0 auto;
            width: 900px;
            text-align: left;
            background-color: #000026;
        }
        
        html, body {
            background: #F2F2F2;
            background-size: 100%;
            margin: 0;
            padding-bottom: 1px; 
            height: 100%;
            text-align: center;
        }
        .navbar {
            width: 900px;
            height: 45px;
            margin-top: 15px;
            margin-left: auto;
            margin-right: auto;
            border-radius: 8px;
            color: black; 
        }
        .barlink {
            padding: 10px 57px;
            font-family: arial;
            color: #000;
            font-weight: bold;
            margin: 0;
            text-decoration: none;
            font-size: 15px;
            display: inline;
            background-image: url(fondo2.png);
            background-repeat: repeat-x;
            border-radius: 3px;
            width: 900px;
        }
        .barlink:visited {
            color: #cfcfcf;
        }
        .barlink:hover {
            color: #00D600;
        }
        
        div.root {
            background-color: #F2F2F2;
            color: black;
            margin-left: auto;
            margin-right: auto;
            margin-top: 20px;
            padding: 10px;
            border-radius: 10px;
            font-family: sans-serif;
            font-size: 12px;
            width: 75%;
            display: table;
            border: groove;
            border-color: black;
        }
        
        .fecha {
            color: blue;
            font-size: 12px;
            font-style: italic;
            float: right;
        }
        
        img {
            vertical-align: middle;
            display: table-cell;
            margin-top: 5px;
        }
        
        .vertical {
            vertical-align: middle;
            display: table-cell;
        }
        
        .horizontal {
            vertical-align: middle;
            display: table-cell;
            text-align: center;
        }
        
        span {
            vertical-align: middle;
            display: table-cell;
        }
        
        /*INICIO Y DESCARGAS*/
        
        /*CONTACTAR*/
        
        form {
            display: inline;
        }
        
        .formulario {
            margin: 10px auto;
            width: 500px;
            padding: 20px 12px 10px 20px;
            font-size: 13px;
            font-family: arial;
            background-color: #D4F2DE;
        }
        
        label {
            font-weight: bold;
            margin-top: 10px;
            letter-spacing: 1px;
        }
        
        .italic {
            font-style: italic;
            font-size: 11px;
        }
        
        .obligatorio {
            color: red;
            display: inline;
        }
        
        input, textarea {
            border-radius: 3px;
        }
        
        .boton {
            width: 107px;
            height: 28px;
            margin-top: 20px;
            cursor: pointer;
            font-size: 16px;
            font-weight: bold;
            background: #00CC00;
        }
        
        .boton:hover {
            opacity: .8;
        }
        
        /* CONTACTAR */
        
        /*NOTICIAS*/
        
        .news {
            background-color: #F2F2F2;
            color: black;
            margin-left: auto;
            margin-right: auto;
            margin-top: 5px;
            padding: 10px;
            font-family: arial;
            font-size: 13px;
            width: 75%;
            display: table;
            border: groove;
        }
        
        .barra {
            width: 100%;
            height: 2px;
            background: #339933;
            margin-top: 5px;
            padding: 0px;
        }
        
        .rss {
            display: inline-block;
        }
        
        /*NOTICIAS*/
        
        /*TUTORIALES*/
        
        .tuto {
            background-color: #F2F2F2;
            color: black;
            margin-left: auto;
            margin-right: auto;
            margin-top: 5px;
            padding: 10px;
            font-family: arial;
            font-size: 13px;
            width: 75%;
            display: table;
            border: groove;
        }
        
        /*TUTORIALES*/
        
        
        
        
        
        
        
        
        
        
        
        
        
            